
#wb_header { height: 176px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat center bottom; background-size: auto auto; }
#wb_main { height: 817px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("../gallery_gen/abb14e05d2ed5d805ea3ca4c72384077.jpg") repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/abb14e05d2ed5d805ea3ca4c72384077.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1073px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1073px; min-height: 1073px; }
#wb_element_instance31 { top: 122px; left: 80px; min-width: 1060px; width: 1060px; min-height: 56px; height: 56px; display: block; z-index: 423; }
#wb_element_instance31 > ul { display: block; }
#wb_element_instance31 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance31, #wb_element_instance31 ul { text-align: center; }
#wb_element_instance31 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance31 li { margin: 10px 0px 10px 0px; }
#wb_element_instance31 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance31 li.over > a, #wb_element_instance31 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance31 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff8000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance31:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance31:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance31:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance32 { top: 128px; left: 30px; min-width: 40px; width: 40px; min-height: 42px; height: 42px; display: block; z-index: 294; }
#wb_element_instance32 img { width: 40px; height: 42px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: -110px; left: 468px; min-width: 304px; width: 304px; min-height: 304px; height: 304px; display: block; z-index: 188; }
#wb_element_instance33 img { width: 304px; height: 304px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { top: 122px; left: 0; right: 0; min-height: 54px; height: 54px; display: block; z-index: 182; }
#wb_element_instance34 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance34 > .wb_shp { background-color: rgba(77, 122, 50, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 54px; }
#wb_element_instance35 { top: 16px; left: 30px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 284; }
#wb_element_instance36 i { width: 38px; height: 38px; font-size: 38px; }
#wb_element_instance36 { top: 24px; left: 1130px; min-width: 38px; width: 38px; min-height: 38px; height: 38px; display: block; z-index: 200; }
#wb_element_instance37 i { width: 36px; height: 36px; font-size: 36px; }
#wb_element_instance37 { top: 24px; left: 1092px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; z-index: 201; }
#wb_element_instance38 { top: 60px; left: 30px; min-width: 1140px; width: 1140px; min-height: 386px; height: 386px; display: block; z-index: 112; }
#wb_element_instance39 { top: 497px; left: 0px; min-width: 1200px; width: 1200px; min-height: 320px; height: 320px; display: block; z-index: 124; }
#wb_element_instance39 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance39 > .wb_shp { background-color: rgba(219, 219, 219, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 320px; }
#wb_element_instance40 { top: 549px; left: 30px; min-width: 1140px; width: 1140px; min-height: 55px; height: 55px; display: block; z-index: 126; }
#wb_element_instance41 { top: 619px; left: 30px; min-width: 178px; width: 178px; min-height: 96px; height: 96px; display: block; z-index: 131; }
#wb_element_instance41 img { width: 178px; height: 96px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { top: 616px; left: 360px; min-width: 173px; width: 173px; min-height: 99px; height: 99px; display: block; z-index: 132; }
#wb_element_instance42 img { width: 173px; height: 99px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { top: 616px; left: 700px; min-width: 174px; width: 174px; min-height: 99px; height: 99px; display: block; z-index: 133; }
#wb_element_instance43 img { width: 174px; height: 99px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance44 { top: 617px; left: 990px; min-width: 174px; width: 174px; min-height: 99px; height: 99px; display: block; z-index: 134; }
#wb_element_instance44 img { width: 174px; height: 99px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance45 { top: 82px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance32 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance33 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance36 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance37 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance41 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance42 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance43 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance44 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
